﻿body 
{
	margin:0px;
}

@media screen
{
	.navMenuCell
	{
		width:110px; 
		padding:0px; 
		line-height:0px;
		background-image:url(images/navMenuBkgrd.gif);
		background-repeat:repeat-y;
		padding-top:40px;
	}
	
	.searchTableCellLabel
	{
		font-family:Sans-Serif;
		font-size:9pt;
		color:#006600;
		text-align:right;
		padding-right:15px;
	}
	
	.searchTableCellData
	{
		font-family:Sans-Serif;
		font-size:8pt;
		color:#006600;
	}
	
	/* Project and Parcel Activity Report GridViews */
	.gridviewActivity
	{
		width:90%;
	}
	
	/* Panels which parent data entry tables */
	.dataEntryPanel
	{
		margin-left:40px; 
		margin-right:40px;
		border: green 1px solid; 
		overflow: inherit;	
		font-size: 11pt; 
		color: green; 
	}
	
	/* data entry tables */
	.stdPageTable
	{
		width: 90%;
		padding-right: 5px;
		padding-left: 5px;
		font-size: 11pt;
		color: green;
		font-family: Arial;
		margin-left:5%;
		margin-right:5%;
	}
	
	/* margins for data inside gridviews */
	.cellMargin
	{
		padding-left:5px;
		padding-right:5px;
	}

	/* Each Hyperlink on the MasterPage */
	.leftSideLinks
	{
		font-weight: bold;
		color: #006633;
	}

	/* Spacing between links on the MasterPage */
	.linkSpacer
	{
		height : 10px;
	}

	/* Images on the righthand side of each page */
	.rightSideLabelImage
	{
		float:right;
	}

	/* Each WizardStep in the Application Wizard */
	.wizardRepeaterTable
	{
		width: 100%;
		border: green 1px solid;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		
		color: green;
		font-family: Sans-Serif;
		font-size: 9pt;
	}
	
	.wizstepContentTable
	{
		width:100%; 
		background-color:#eeffee; 
		color:#006600; 
		font-family:Sans-Serif; 
		font-size:9pt;
	}
	
	.wizardTableCell
	{
		font-family:Sans-Serif; 
		font-size:9pt;
		padding-left:10px;
		padding-right:10px;
	}

	/* data entry controls */
	
	.quarterWidthControl
	{
		width: 50px;
		margin-left: 5px;
		margin-right: 5px;
		font-family: Sans-Serif;
		font-size: 9pt;
	}

	.halfWidthControl
	{
		width: 100px;
		margin-left: 5px;
		margin-right: 5px;
		font-family: Sans-Serif;
		font-size: 9pt;
	}
	
	.threeQWidthControl
	{
		width: 140px;
		margin-left: 5px;
		margin-right: 5px;
		font-family: Sans-Serif;
		font-size: 9pt;
	}

	.halfWidthNumControl
	{
		text-align:right;
		width: 100px;
		margin-left: 5px;
		margin-right: 5px;
		font-family: Sans-Serif;
		font-size: 9pt;
	}
	
	.fullWidthControl
	{
		width: 200px;
		margin-left: 5px;
		margin-right: 5px;
		font-family: Sans-Serif;
		font-size: 9pt;
	}
	
	.dblWidthControl
	{
		width: 350px;
		margin-left: 5px;
		margin-right: 5px;
		font-family: Sans-Serif;
		font-size: 9pt;
	}
	
	/* used in the attachment html\xsl for the mailed applications */
	.applicationTable
	{
		width: 100%;
		font-family:Sans-Serif;
		font-size:9pt;
	}
	
	.applicationHeadingSmall
	{
		font-size:11pt; 
		margin-bottom:1px;
		margin-top:1px;
	}
	
	.applicationHeadingLarge
	{
		font-size:16pt; 
		margin-bottom:1px;
		margin-top:1px;
	}
	
	.applicationTableCellFirstRow
	{
		border-bottom:1px solid #006600; 
		padding-left:10px; 
		padding-right:10px;
		color:#006600;
		font-family:Sans-Serif;
		font-size:12pt;
		font-weight:bold;
		text-align:left;
		
	}
	
	.applicationTableCellAddlRowLeftCol
	{
		border:1px solid #006600; 
		border-top:none; 
		padding-left:10px; 
		padding-right:10px;
		color:#006600;
		font-family:Sans-Serif;
	}
	
	.applicationTableCellAddlRowRtCol
	{
		border:1px solid #006600; 
		border-top:none; 
		border-left:none; 
		padding-left:10px; 
		padding-right:10px;
		color:#006600;
		font-family:Sans-Serif;
	}
	
	.applicationTableCellAddlRowLeftColLabel
	{
		border:1px solid #006600; 
		border-top:none; 
		padding-left:10px; 
		padding-right:10px;
		color:#006600;
		font-family:Sans-Serif;
		font-size:9pt;
		font-weight:bold;
	}
	
	.applicationTableCellAddlRowRtColLabel
	{
		border:1px solid #006600; 
		border-top:none; 
		border-left:none; 
		padding-left:10px; 
		padding-right:10px;
		color:#006600;
		font-family:Sans-Serif;
		font-size:9pt;
		font-weight:bold;
	}
	
	.applicationTableCellAddlRowLeftColData
	{
		border:1px solid #006600; 
		border-top:none; 
		padding-left:10px; 
		padding-right:10px;
		color:#006600;
		font-family:Sans-Serif;
		font-size:11pt;
	}
	
	.applicationTableCellAddlRowRtColData
	{
		border:1px solid #006600; 
		border-top:none; 
		border-left:none; 
		padding-left:10px; 
		padding-right:10px;
		color:#006600;
		font-family:Sans-Serif;
		font-size:11pt;
	}
	
	
	.applicationDiv
	{
		width:100%;
	}
	
	
	.appFinishWizStepTable
	{
		width:100%; 
		background-color:#eeffee; 
		color:#006600; 
		font-family:Sans-Serif; 
		font-size:9pt;
	}
	
	
	
	
	
	
	
	
	
}

@media print 
{
	#contentMain
	{
		max-width: 8in;
	}
	
	.navMenuCell
	{
		width:0px;
		height:0px;
		display:none;
	}
	
	.leftSideLinks
	{
		width:0px;
		display: none;
	}
	
	.hideOnPrint 
	{
		width:0px;
		height:0px;
		display:none;
	}
	
	.appFinishWizStepTable
	{
		width:0px;
		height:0px;
		display:none;
	}
	
	.wizardTableCell
	{
		width:0px;
		height:0px;
		display:none;
	}
	
	.gridviewActivity
	{
		width:6in;
	}
	
	.cellMargin
	{
		padding-left:0.1in;
		padding-right:0.1in;
	}
	
	.dataEntryPanel
	{
		width: 6.5in;
		border: green 1px solid; 
		overflow: inherit;	
		font-size: 10pt; 
		color: green; 
	}
	
	.halfWidthControl
	{
		width: .5in;
		margin-left: .05in;
		margin-right: .05in;
	}
	.threeQWidthControl
	{
		width: 1.0in;
		margin-left: .05in;
		margin-right: .05in;
	}
	.fullWidthControl
	{
		width: 1.25in;
		margin-left: .05in;
		margin-right: .05in;
	}
	
	.stdPageTable
	{
		width: 7in;
		padding-right: .1in;
		padding-left: .1in;
		font-size: 10pt;
		color: green;
		font-family: Arial;
		margin-left:0.1in;
	}
		
	.applicationTable
	{
		width: 6.9in;
		font-family:Sans-Serif;
		font-size:9pt;
	}
	
	.applicationHeadingSmall
	{
		color:#000000;
		font-size:11pt; 
		margin-bottom:1px;
		margin-top:1px;
	}
	
	.applicationHeadingLarge
	{
		color:#000000;
		font-size:16pt; 
		margin-bottom:1px;
		margin-top:1px;
	}
	
	.applicationTableCellFirstRow
	{
		border-bottom:1px solid #000000; 
		padding-left:1em; 
		padding-right:1em;
		color:#000000;
		font-family:Sans-Serif;
		font-size:12pt;
		font-weight:bold;
		text-align:left;
		
	}
	
	.applicationTableCellAddlRowLeftCol
	{
		border:1px solid #000000; 
		border-top:none; 
		padding-left:1em; 
		padding-right:1em;
		color:#000000;
		font-family:Sans-Serif;
	}
	
	.applicationTableCellAddlRowRtCol
	{
		border:1px solid #000000; 
		border-top:none; 
		border-left:none; 
		padding-left:1em; 
		padding-right:1em;
		color:#000000;
		font-family:Sans-Serif;
	}
	
	.applicationTableCellAddlRowLeftColLabel
	{
		border:1px solid #000000; 
		border-top:none; 
		padding-left:1em; 
		padding-right:1em;
		color:#000000;
		font-family:Sans-Serif;
		font-size:9pt;
		font-weight:bold;
	}
	
	.applicationTableCellAddlRowRtColLabel
	{
		border:1px solid #000000; 
		border-top:none; 
		border-left:none; 
		padding-left:1em; 
		padding-right:1em;
		color:#000000;
		font-family:Sans-Serif;
		font-size:9pt;
		font-weight:bold;
	}
	
	.applicationTableCellAddlRowLeftColData
	{
		border:1px solid #000000; 
		border-top:none; 
		padding-left:1em; 
		padding-right:1em;
		color:#000000;
		font-family:Sans-Serif;
		font-size:11pt;
	}
	
	.applicationTableCellAddlRowRtColData
	{
		border:1px solid #000000; 
		border-top:none; 
		border-left:none; 
		padding-left:1em; 
		padding-right:1em;
		color:#000000;
		font-family:Sans-Serif;
		font-size:11pt;
	}
	
	.applicationDiv
	{
		width:7in;
	}
	
	.pageBreak
	{
		page-break-before:always;
	}
}